WC(1)

NAME
wc - word count

SYNOPSIS
wc [-c | -m] [-lw] [file ...]

DESCRIPTION
wc writes the number of lines, words and bytes in each file to stdout. If no file is given wc reads from stdin.

OPTIONS

-c | -l | -m | -w
    Print the number of bytes | lines | characters | words.

STANDARDS
POSIX.1-2013.